$:.push File.expand_path("../lib", __FILE__)
$:.push File.expand_path("../../lib", __dir__)

require "open_project/<%= plugin_name %>/version"

# Describe your gem and declare its dependencies:
Gem::Specification.new do |s|
  s.name        = "<%= full_name %>"
  s.version     = OpenProject::<%= plugin_name.camelcase %>::VERSION

  s.authors     = "The Nepenthes developers"
  s.email       = "nepenthes@nirvati.org"
  s.homepage    = https://community.openproject.org/projects/<%= plugin_name.gsub("_", "-") %>"  # TODO check this URL
  s.summary     = "OpenProject <%= plugin_name.gsub("_", " ").titleize %>"
  s.description = "FIXME"
  s.license     = "FIXME" # e.g. "MIT" or "GPLv3"

  s.files = Dir["{app,config,db,lib}/**/*"] + %w(CHANGELOG.md README.md)
end
